Subject: Ticket Assigned - RMA canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 17:16:21 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA canceled shahzamal                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi shahzamal, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #6180909034 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  I had a jacket in this order, which I returned, the size did not fit me, because it was L size and I want this jacket in M ​​size. Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  Plz talk to agent Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi shahzamal, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:03 PM, 21st Nov                   Hilah                   Hi Shahzamal. Thank you for contacting us. My name is Hilah. How may I help you today?           09:03 PM, 21st Nov                   Hilah                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back in your my credit wallet.           09:04 PM, 21st Nov                     shahzamal                    I had a jacket in this order, which I returned, the size did not fit me, because it was L size and I want this jacket in M ​​size.my order no.this #6180909034           09:04 PM, 21st Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:05 PM, 21st Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:05 PM, 21st Nov                   Hilah                   Did you receive the item in a different size than what you ordered?           09:06 PM, 21st Nov                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           09:08 PM, 21st Nov                     shahzamal                    No           09:08 PM, 21st Nov                   Hilah                   Did you hand over the item to the pick-up agent?           09:09 PM, 21st Nov                     shahzamal                    I did not receive any return           09:10 PM, 21st Nov                     shahzamal                    Yes I give you agent           09:11 PM, 21st Nov                   Hilah                   Please allow me a moment to check this for you.           09:12 PM, 21st Nov                     shahzamal                    Ok plz solve my problem           09:12 PM, 21st Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:13 PM, 21st Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:13 PM, 21st Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:14 PM, 21st Nov                   Hilah                   we will keep you updated on  [email-masked]           09:14 PM, 21st Nov                     shahzamal                    Ok thanx?           09:15 PM, 21st Nov                   Hilah                   you're most welcome           09:15 PM, 21st Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 21st Nov                     shahzamal                    Thank you           09:16 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5318678